当前位置: 首页 > >

Error:Unable to resolve dependency for ':app@debugAndroidTest/compileClasspa

发布时间:

AndroidStudio升级到3.0.1,gradle版本升级到4.1之后,在依赖第三方库时,遇到以下报错
Error:Unable to resolve dependency for ‘:*‘’,在网上搜索了一圈之后依然没有解决问题,最后到gradle设置里的看到offline被勾选,果断取消勾选,成功解决问题



友情链接: 时尚网 总结汇报 幼儿教育 小学教育 初中学习资料网